/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.woocommerce-checkout #payment {background:#ffffff!important;}
.alert-box.alert {background-color:#4d2047;}
p {font-size:1.2em;}
/*.social-icons.size-small .icon, #top-bar .social-icons .icon {font-size:24px!important;margin-right:30px!important;height:45px!important;}*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
.ux_slider_wrapper {display:none!important;}	
}

@media only screen and (max-width: 479px) {
.ux_slider_wrapper {display:none!important;}
.ux_banner .button {width:80%;}	
}


